1. **环境检查** * [ ] 操作系统:linux、WINNT; * [ ] PHP版本 5.5+ * [ ] MYSQL 5.5+ 2. **目录、文件权限检查** * [ ] conf:可写; * [ ] install :可写; 3.**函数** * [ ] mysqli_connect() :支持 * [ ] fsockopen():支持 * [ ] gethostbyname():支持 * [ ] file_get_contents():支持 * [ ] mb_convert_encoding():支持 * [ ] json_encode():支持